* {
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.hero-container {
  max-width: 1900px;
  /* padding: 0 15px; */
  margin: 0 auto;
  /* border: 2px solid red; */

  @media screen and (min-width: 480px) {
    width: 100%;
  }

  @media screen and (min-width: 768px) {
    width: 100%;
  }

  @media screen and (min-width: 1200px) {
    width: 100%;
  }
}
.container {
  max-width: 1300px;
  padding: 0 10px;
  margin: 0 auto;
  box-sizing: border-box;

  @media screen and (min-width: 480px) {
    width: 480px;
    padding: 0 30px;
  }

  @media screen and (min-width: 768px) {
    width: 768px;
  }

  @media screen and (min-width: 1200px) {
    width: 100%;
    padding: 0 20px;
  }
}
/* header */
.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 30px;
  z-index: 200;
}

.header-mobile {
  display: flex;
  align-items: center;
  @media screen and (min-width: 768px) {
    display: none;
  }
}
.mobile-menu__btn {
  width: 40px;
  height: 40px;
  margin-left: auto;
  margin-right: 35px;
  background: none;
  border: none;
  background-image: url(./assets/images/menu_40px.svg);
}
.header-nav {
  /* max-width: 1500px; */
  margin-right: auto;
  margin-left: auto;
  display: none;
  @media screen and (min-width: 768px) {
    display: flex;
  }
  @media screen and (min-width: 1200px) {
    display: flex;
    align-items: center;
  }
}
.header-nav__list {
  display: flex;
  list-style: none;
  padding: 0;
  margin-left: 80px;
  margin-top: 0;
  margin-bottom: 0;
  @media screen and (min-width: 768px) {
    margin-top: 2px;
  }
}
.header-nav__item {
  /* padding-top: 10px; */
  /* padding-bottom: 10px; */
  display: none;

  @media screen and (min-width: 768px) {
    margin-right: 24px;
    display: flex;
  }
  @media screen and (min-width: 1200px) {
    margin-right: 40px;
  }
}
.header-nav__item:last-child {
  margin-right: 0;
}
.header-nav__item:hover {
  color: #ff6c00;
}

.header-nav__link {
  padding-top: 10px;
  padding-bottom: 10px;
  /* display: none; */
  color: #fff;
  font-family: Open Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.2px;
  cursor: pointer;
  @media screen and (min-width: 768px) {
    /* margin-right: 24px; */
    /* display: block; */
  }
  @media screen and (min-width: 1200px) {
    /* margin-right: 40px;
    font-size: 14px; */
  }
  @media screen and (min-width: 1400px) {
    font-size: 16px;
  }
}
.header-nav__link:last-child {
  margin-right: 0;
}
.header-nav__link:hover {
  color: #ff6c00;
}

.contact-wraper {
  display: none;
  @media screen and (min-width: 768px) {
    display: flex;
    flex-direction: column-reverse;
    margin-left: auto;
    align-items: center;
    margin-right: 40px;
    /* margin-top: 20px; */
  }
  @media screen and (min-width: 1200px) {
    flex-direction: row;
    align-items: baseline;
    margin-right: 55px;
  }
}

.contact-link {
  color: #fff;
  font-family: Open Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  margin-right: 40px;
  @media screen and (min-width: 768px) {
    margin-right: 0;
    margin-top: 20px;
  }
  @media screen and (min-width: 1200px) {
    margin-right: 40px;
    argin-top: 0;
    font-size: 14px;
  }
  @media screen and (min-width: 1400px) {
    font-size: 16px;
  }
}
.contact-link:hover {
  color: #ff6c00;
}

.contact-btn {
  padding: 12px 20px;
  /* width: 160px; */
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 25px;
  border: 1px solid #ff6c00;
  background: none;
  color: #fff;
  font-family: Open Sans;
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.08px;
  text-transform: uppercase;
  margin-right: 55px;
  @media screen and (min-width: 480px) {
    font-size: 12px;
  }
  @media screen and (min-width: 768px) {
    margin-right: 0;
  }
}

.contact-btn:hover {
  background: #ff6c00;
}
.contact-btn.white {
  color: #303030;
  margin: 0;
}

.contact-btn.white:hover {
  color: #fff;
}

.logo {
  margin-left: 35px;
}

.hero-wraper {
  display: flex;
  position: relative;
}
.social-bar {
  width: 155px;
  display: none;

  justify-content: center;
  @media screen and (min-width: 768px) {
    display: flex;
  }
}
.social-wraper {
  writing-mode: vertical-lr;
  transform: rotate(-180deg);
  margin-bottom: 140px;
  position: relative;
}
.social-wraper::before {
  content: "";
  position: absolute;
  border: 1px solid #303030;
  transform: rotate(-90deg);
  width: 60px;
  top: -60px;
  left: -22px;
}
.social-wraper a {
  color: #303030;
  font-family: Open Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 2.2px;
  cursor: pointer;
  @media screen and (min-width: 1400px) {
    font-size: 14px;
  }
}
.social-wraper a:last-child {
  margin-top: 40px;
}

.social-wraper a:hover {
  color: #ff6c00;
}
.title-box {
  position: absolute;
  top: 200px;
  left: 25px;
  z-index: 300;
  @media screen and (min-width: 480px) {
    left: 30px;
  }
  @media screen and (min-width: 768px) {
    left: 250px;
    top: 220px;
  }
}
.title-box p {
  max-width: 300px;
  color: #9da4bd;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.36px;
  @media screen and (min-width: 480px) {
    font-size: 16px;
    width: 306px;
  }
  @media screen and (min-width: 768px) {
    width: 335px;
  }
  @media screen and (min-width: 1200px) {
    font-size: 18px;
    width: 486px;
  }
}
.title-box h1 {
  color: #fff;
  font-family: Raleway;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 3.6px;
  @media screen and (min-width: 480px) {
    font-size: 48px;
  }
  @media screen and (min-width: 1200px) {
    font-size: 72px;
  }
}
.slider {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-left: auto;
  @media screen and (min-width: 768px) {
    width: 100%px;
  }

  @media screen and (min-width: 1200px) {
    width: 100%;
  }
}
.slider-line {
  display: flex;
  transition: all ease 1s;
}
.slider-line img {
  height: 580px;
  object-fit: cover;
  @media screen and (min-width: 768px) {
    height: 680px;
  }
}
.btn-container {
  position: absolute;
  bottom: 40px;
  right: 60px;
  display: flex;
}
.button-prev {
  width: 60px;
  display: none;
  justify-content: flex-start;
  align-items: center;
  background: none;
  border: none;
  padding: 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #fff;
  font-family: Open Sans;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.1px;
  color: #fff;
  margin-right: 26px;
  cursor: pointer;
  @media screen and (min-width: 768px) {
    display: flex;
  }
}
.button-prev:hover {
  color: #ff6c00;
  border-color: #ff6c00;
}
.button-next {
  width: 60px;
  display: none;
  justify-content: flex-end;
  align-items: center;
  background: none;
  border: none;
  padding: 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #fff;
  font-family: Open Sans;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.1px;
  color: #fff;
  cursor: pointer;
  @media screen and (min-width: 768px) {
    display: flex;
  }
}
.button-next:hover {
  color: #ff6c00;
  border-color: #ff6c00;
}

/* backdrop */

.backdrop {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(25, 28, 38, 0.2);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.16),
    0px 2px 4px 0px rgba(0, 0, 0, 0.08), 0px 4px 8px 0px rgba(0, 0, 0, 0.04);
  z-index: 1000;
}

.is-hidden {
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
}

.backdrop-modal {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  padding: 100px 15px 40px 15px;
  padding-bottom: 50px;
  transform: translateX(100%);
  width: 60%;
  height: 100%;
  background-color: #ffffff;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14),
    0px 2px 1px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  transition: transform 1s ease;
  overflow-y: scroll;
  @media screen and (min-width: 480px) {
    padding: 100px 40px 40px 40px;
  }
}

.backdrop-modal.is-active {
  transform: translateX(0%);
}

.close-btn {
  width: 40px;
  height: 40px;
  position: absolute;
  background: none;
  top: 40px;
  right: 31px;
  background-image: url(./assets/images/close_40px.svg);
  background-position: center;
  border: none;
}

.nav-item__mobile {
  margin-bottom: 24px;
}
.nav-item__mobile:last-child {
  margin-bottom: 0;
}

.nav-link__mobile {
  color: #303030;
  font-family: Open Sans;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.8px;
}
.nav-link__mobile:hover {
  color: #ff6c00;
}

.contact-wraper__mobile {
  margin-top: 64px;
}
.contact-link_mobile {
  display: inline-flex;
  color: #303030;
  font-family: Open Sans;
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  margin-bottom: 24px;
  @media screen and (min-width: 480px) {
    font-size: 18px;
  }
}

.social-wraper__mobile {
  display: flex;
  flex-direction: column;
  margin-top: 64px;
  align-items: flex-end;
  position: relative;
  /* margin-left: 140px; */
}
.social-wraper__mobile::before {
  content: "";
  border: 1px solid #303030;
  width: 60px;
  position: absolute;
  top: 10px;
  left: 0;
}
.social-wraper__mobile a {
  color: #303030;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 2.8px;
  margin-bottom: 20px;
}
.social-wraper__mobile a:hover {
  color: #ff6c00;
}

/* about */
.about-section {
  padding: 80px 0;

  @media screen and (min-width: 768px) {
    padding: 100px 0;
  }

  @media screen and (min-width: 1200px) {
    padding: 130px 0;
  }
}
.about-content__wraper {
  display: flex;
}

.about-image__wraper {
  display: none;
  @media screen and (min-width: 768px) {
    display: flex;
    flex-direction: column;
  }
  @media screen and (min-width: 1200px) {
    display: flex;
    flex-direction: row;
  }
}
.about-image__wraper img {
  margin-bottom: 30px;
  @media screen and (min-width: 1200px) {
    margin-bottom: 0;
    margin-right: 30px;
  }
}

.about-text__wraper {
  padding: 0 30px;
  @media screen and (min-width: 768px) {
    margin-left: 30px;
  }

  @media screen and (min-width: 1200px) {
    margin-left: 64px;
  }
}

.about-text__wraper h2 {
  color: #303030;
  font-family: Open Sans;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  position: relative;
  padding-left: 80px;
}
.about-text__wraper h2::before {
  content: "";
  position: absolute;
  border-bottom: 1px solid #303030;
  width: 60px;
  top: 7px;
  left: 0;
}

.about-text__wraper h3 {
  color: #303030;
  font-family: Raleway;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.4px;
  margin-top: 0;
  margin-bottom: 20px;
  @media screen and (min-width: 1200px) {
    font-size: 42px;
  }
}

.about-text__wraper p {
  color: #555;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.28px;
  margin-bottom: 50px;
  margin-top: 0;
}
/* Price */

.price-section {
  background-color: #111319;
}

.price-section h2 {
  color: rgba(157, 164, 189, 0.6);
  font-family: Open Sans;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 20px;
  position: relative;
  padding-left: 80px;
}
.price-section h2::before {
  content: "";
  position: absolute;
  border-bottom: 1px solid rgba(157, 164, 189, 0.6);
  width: 60px;
  top: 7px;
  left: 0;
}

.price-section h3 {
  color: #fff;
  font-family: Raleway;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 2.1px;
  margin: 0;
  margin-bottom: 40px;
}
.overlay-section {
  padding: 130px 0;
  width: 100%;
  height: 100%;
  background-image: url(./assets/images/backimgTable.png);
  background-position: center;
  background-size: cover;
  @media screen and (min-width: 1200px) {
    background-image: url(./assets/images/backimgdesk.png);
  }
}

.price-wraper__mobile {
  width: 100%;
  @media screen and (min-width: 1200px) {
    display: none;
  }
}

.price-wraper {
  display: none;
  @media screen and (min-width: 1200px) {
    display: flex;
  }
}
.price-item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 20px;
}
.price-list {
  width: 100%;
  padding: 20px 10px;
  background: linear-gradient(180deg, #171a24 0%, rgba(23, 26, 36, 0.2) 100%);
  @media screen and (min-width: 480px) {
    padding: 30px 20px;
  }
}

.price-list__second {
  width: 100%;
  padding: 20px 10px;
  background: linear-gradient(180deg, #090b13 0%, rgba(9, 11, 19, 0.2) 100%);
  @media screen and (min-width: 480px) {
    padding: 30px 20px;
  }
}
.price-text {
  display: flex;
  flex: 0 0 auto;
  color: #9da4bd;
  padding: 0;
  margin: 0;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  /* line-height: 30px; */
  letter-spacing: 0.28px;
  @media screen and (min-width: 480px) {
    font-size: 16px;
  }
  @media screen and (min-width: 768px) {
    font-size: 18px;
  }
}
.price-line {
  flex: 1;
  width: 50%;
  border-bottom: 2px solid rgba(157, 164, 189, 0.12);
  margin-left: 5px;
  margin-right: 5px;
}

/* description-section */
.descrition-section {
  padding: 80px 0;
  @media screen and (min-width: 480px) {
    padding: 85px 0;
  }

  @media screen and (min-width: 1200px) {
    padding: 120px 0;
  }
}
.description-content__wraper {
  @media screen and (min-width: 1200px) {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
  }
}
.descrition-title {
  display: flex;
  color: #303030;
  font-family: Open Sans;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  position: relative;
  padding-left: 80px;
}
.descrition-title::before {
  content: "";
  position: absolute;
  border-bottom: 1px solid #303030;
  width: 60px;
  top: 7px;
  left: 0;
}

.descrition-second__title {
  color: #303030;
  font-family: Raleway;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 2.1px;
  max-width: 420px;
  @media screen and (min-width: 1200px) {
    font-size: 42px;
  }
}
.descrition-text {
  color: #555;
  font-family: Open Sans;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.36px;
  max-width: 500px;
}
.descrition-box__container {
  display: flex;
  gap: 30px;
  justify-content: center;
}
.descrition-box__wraper.right {
  position: relative;
  top: 35px;
}
.descrition-box {
  width: 140px;
  height: 130px;
  padding: 15px;
  margin-bottom: 30px;
  background-color: #f7f7f7;
  background-image: url(./assets/images/+.svg);
  background-repeat: no-repeat;
  background-position: top 15px right 35px;
  margin-top: 40px;
  @media screen and (min-width: 480px) {
    width: 193px;
    height: 133px;
    padding: 20px;
    background-position: top 27px right 41px;
  }
  @media screen and (min-width: 768px) {
    width: 300px;
    height: 133px;
    padding: 20px;
    background-position: top 27px right 100px;
  }
  @media screen and (min-width: 1200px) {
    width: 170px;
    height: 133px;
    padding: 20px;
    background-position: top 27px right 41px;
    margin-top: 0;
  }
}
.descrition-box:last-child {
  margin-bottom: 0;
}
.descrition-box__number {
  margin: 0;
  color: #303030;
  text-align: center;
  font-family: Open Sans;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 2.1px;
  @media screen and (min-width: 480px) {
    font-size: 42px;
  }
}
.descrition-box__text {
  color: #303030;
  text-align: center;
  font-family: Open Sans;
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  @media screen and (min-width: 480px) {
    font-size: 11px;
  }
}
/* team-section */
.team-section {
  background: #f7f7f7;
  padding: 80px 0;
  @media screen and (min-width: 768px) {
    padding: 100px 0;
  }
  @media screen and (min-width: 1200px) {
    padding: 130px 0;
  }
}
.team-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px;
  @media screen and (min-width: 1200px) {
    justify-content: space-between;
    gap: initial;
  }
}
.team-social__wraper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.team-social__title {
  color: #303030;
  text-align: center;
  font-family: Open Sans;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.36px;
}
.team-social__text {
  color: #ff6c00;
  text-align: center;
  font-family: Open Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.28px;
}

.team-social__link {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  margin-right: 10px;
  margin-top: 30px;
}
.team-social__link:last-child {
  margin-right: 0;
}
.team-social__link:hover .icon-svg {
  fill: #ff6c00;
}

.social-box {
  display: flex;
}
.team-image {
  width: 100%;
  @media screen and (min-width: 768px) {
    width: 320px;
  }
  @media screen and (min-width: 1200px) {
    width: auto;
  }
}
/* portfolio section */
.portfolio-section {
  padding: 80px 0;
  @media screen and (min-width: 768px) {
    padding: 100px 0;
  }
  @media screen and (min-width: 1200px) {
    padding: 130px 0;
  }
}

.portfolio-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  margin-top: 44px;
  @media screen and (min-width: 768px) {
    justify-content: space-between;
    gap: 40px;
  }
}
/* footer-section */
.footer-section {
  display: flex;
  background: #191c26;
  background-image: url(./assets/images/BgFooter.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100% 50%;
  padding: 80px 0;
  height: 1034px;
  @media screen and (min-width: 768px) {
    padding: 100px 0;
  }
  @media screen and (min-width: 1200px) {
    padding: 130px 0;
    background-size: 50% 100%;
    background-position: right;
    height: auto;
  }
}
.footer-content__wraper {
  @media screen and (min-width: 1200px) {
    display: flex;
  }
}
.left-box {
  @media screen and (min-width: 1200px) {
    width: 50%;
    padding-left: 40px;
    padding-right: 40px;
  }
}
.right-box {
  padding-top: 50px;
  @media screen and (min-width: 1200px) {
    width: 50%;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 0;
  }
}

.footer-title {
  color: #fff;
  text-align: center;
  font-family: Raleway;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 2.1px;
  @media screen and (min-width: 480px) {
    font-size: 42px;
  }
  @media screen and (min-width: 768px) {
    text-align: start;
  }
}
.footer-input {
  background: none;
  border: none;
  border-bottom: 1px solid rgba(157, 164, 189, 0.4);
  width: 100%;
  color: #fff;
  padding-left: 90px;
}
.footer-input.area {
  padding: 5px;
}

.footer-input:focus {
  border-color: #fff;
}

.footer-label {
  position: absolute;
  top: 4px;
  color: rgba(157, 164, 189, 0.4);
  font-family: Open Sans;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  transition: color 0.3s ease-in-out;
}
.footer-label.area {
  top: -20px;
}
.input-wraper:focus-within label {
  color: #fff;
}
.imput-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  @media screen and (min-width: 768px) {
    flex-direction: row;
    gap: 30px;
  }
}
.input-wraper {
  display: flex;
  position: relative;
  margin-bottom: 40px;
}
.footer-btn__wraper {
  display: flex;
  justify-content: center;
  @media screen and (min-width: 768px) {
    justify-content: flex-start;
  }
}
.footer-btn__wraper .contact-btn {
  margin-right: 0;
  margin-bottom: 80px;
}
.right-text {
  position: relative;
  display: flex;
  color: #fff;
  font-family: Open Sans;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  padding-left: 80px;
  margin: 0;
}
.right-text::before {
  content: "";
  position: absolute;
  border-bottom: 1px solid rgba(157, 164, 189, 0.6);
  width: 60px;
  top: 7px;
  left: 0;
}

.footer-item {
  margin-bottom: 20px;
}
.footer-item:last-child {
  margin-bottom: 0;
}
.footer-link {
  color: #9da4bd;
  padding-left: 30px;
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 166.667% */
  letter-spacing: 0.36px;
  @media screen and (min-width: 480px) {
    font-size: 18px;
  }
}
.footer-link:hover {
  color: #fff;
}
.footer-link.adress {
  background-image: url(./assets/images/map-pin.svg);
  background-position: left;
  background-repeat: no-repeat;
}

.footer-link.tel {
  background-image: url(./assets/images/phone.svg);
  background-position: left;
  background-repeat: no-repeat;
}
.footer-link.mail {
  background-image: url(./assets/images/mail.svg);
  background-position: left;
  background-repeat: no-repeat;
}

.text-wraper {
  margin-top: 40px;
}
.footer-text {
  color: #9da4bd;
  font-family: Open Sans;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 166.667% */
  letter-spacing: 0.36px;
}

.footer-second {
  display: flex;
  flex-direction: column-reverse;
  padding: 44px 0;

  @media screen and (min-width: 480px) {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  @media screen and (min-width: 768px) {
    padding: 56px 0;
  }
}
.footer-second__text {
  color: #9da4bd;
  font-family: Open Sans;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 2.2px;
}
.footer-second__wraper {
  position: relative;
  padding-left: 80px;
  margin-bottom: 30px;
  @media screen and (min-width: 480px) {
    margin-bottom: 0;
  }
}
.footer-second__wraper::before {
  content: "";
  position: absolute;
  border-bottom: 1px solid #303030;
  width: 60px;
  top: 10px;
  left: 0;
}
.footer-second__link {
  color: #303030;
  font-family: Open Sans;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 2.2px;
}
.footer-second__link:last-child {
  margin-left: 40px;
}
